<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"    
    android:padding="10dp" >

    <Button
        android:id="@+id/btn_back_to_contact" 
        android:text="Back to Contacts"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"/>
    
<LinearLayout android:layout_width="match_parent"
  android:layout_height="match_parent"
  android:orientation="vertical"
  android:layout_above="@id/btn_back_to_contact">
    <TextView
        android:id="@+id/textView9"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="Contact Details"
        android:textAppearance="?android:attr/textAppearanceLarge" />
    
    
    <ImageView
        android:id="@+id/iv_contact_photo"
        android:layout_width="150dp"
        android:layout_height="150dp"
        android:layout_margin="5dp"
        android:src="@drawable/user_icon" />
    

    <TableLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content" >     
        

        <TableRow
            android:id="@+id/tableRow1"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:padding="5dp" >

            <TextView
                android:id="@+id/textView1"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="Nom:"
                android:textAppearance="?android:attr/textAppearanceMedium" />

            <TextView
                android:id="@+id/contact_nom"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:hint="..."
                android:textAppearance="?android:attr/textAppearanceMedium" />

        </TableRow>
        
        
        
          <TableRow
            android:id="@+id/tableRow10"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:padding="5dp" >

            <TextView
                android:id="@+id/textView10"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="Prénom:"
                android:textAppearance="?android:attr/textAppearanceMedium" />

            <TextView
                android:id="@+id/contact_prenom"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:hint="..."
                android:textAppearance="?android:attr/textAppearanceMedium" />

        </TableRow>
        
        
        
          <TableRow
            android:id="@+id/tableRow100"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:padding="5dp" >

            <TextView
                android:id="@+id/textView100"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="Adresse:"
                android:textAppearance="?android:attr/textAppearanceMedium" />

            <TextView
                android:id="@+id/contact_adresse"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:hint="..."
                android:textAppearance="?android:attr/textAppearanceMedium" />

        </TableRow>
        
        
        <TableRow
            android:id="@+id/tableRow2"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:padding="5dp" >

            <TextView
                android:id="@+id/textView3"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="Email:"
                android:textAppearance="?android:attr/textAppearanceMedium" />

            <TextView
                android:id="@+id/contact_email"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:hint="..."
                android:textAppearance="?android:attr/textAppearanceMedium" />

        </TableRow>

        <TableRow
            android:id="@+id/tableRow3"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:padding="5dp" >

            <TextView
                android:id="@+id/textView5"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="Portable:"
                android:textAppearance="?android:attr/textAppearanceMedium" />

            <TextView
                android:id="@+id/contact_portable"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:hint="..."
                android:textAppearance="?android:attr/textAppearanceMedium" />

        </TableRow>


        <TableRow
            android:id="@+id/tableRow300"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:padding="5dp" >

            <TextView
                android:id="@+id/textView52"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="Fixe:"
                android:textAppearance="?android:attr/textAppearanceMedium" />

            <TextView
                android:id="@+id/contact_fixe"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:hint="..."
                android:textAppearance="?android:attr/textAppearanceMedium" />

        </TableRow>
        
    </TableLayout>

</LinearLayout>
</RelativeLayout>